/* -----------------------------------------
   WYSIWYG Styles
----------------------------------------- */

img.left {
	margin-right:20px;
	margin-bottom:15px;
}
img.right {
	margin-left:20px;
	margin-bottom:15px;
}
img.block {
	margin:0 auto;
	display:block;
}
img.border {
	border:Solid 1px #ccc;
}
img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	display:block;
}
iframe {
	z-index:0 !Important;
}
@media only screen and (max-width : 767px) {
	img.left, img.right,
	img.leftBorder, img.rightBorder {
		margin-left:0px;
		margin-right:0px;
		margin-bottom:0px;
	}
}

div.alert-box {
	padding-top:10px !important;
	text-align:center;
}

/* -----------------------------------------
   Custom Buttons
----------------------------------------- */

a.myButton, input.myButton, span.myButton button {
	font-size:12px !important;
	color:#fff !important;
	line-height:normal !important;
	padding: 1.3em 3.4em !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	border:solid 1px transparent !important;
	border:none !important;
	background:url(../../img/buttons/01.png) no-repeat center center #f35711 !important;
	background-size: 100% 100% !important;
	text-transform:uppercase !important;
    font-style: normal !important;
	font-weight:900 !Important;
	-webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	-webkit-appearance: none;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.4);
}
a.myButton:hover, span.myButton:hover input, span.myButton:hover button {
	color:#ffcc00;
	cursor:pointer;
}

a.myButton span {
	font-weight:bold;
}

span.myButton {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
}

.contactDetails .myButton {
	margin-top:-5px;
	padding: 0.6em 1.9em 0.5em 1.9em;
}

/* -----------------------------------------
   Generic Styles
----------------------------------------- */

body {
	background:#07090f;
}
.hide {
	display:none;
}
form {
	margin:0;
	padding:0;
}
@media only screen and (max-width : 767px) {
	.hide767 {
		display:none !important;
	}
}

/* -----------------------------------------
   Header
----------------------------------------- */

#header {
	border-top:solid 5px #e45902;
	background:url(../../img/bgHeader.jpg) no-repeat top center #df875c;
	background-size:100% auto;
	text-align:center;
	padding-top:9px;
	padding-bottom:0px;
}
#header.hasSlider {
	padding-bottom:15px;
}
#header .logo {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-bottom:15px;
}
#header .logo img {
	min-width:127px !important;
	height:auto !important;
}
p.headerPhone {
	font-family: 'Lato', sans-serif;
	font-size:15px;
	font-weight:900;
	position:absolute;
	top:40px;
	right:0;
	text-transform:uppercase;
	color:#fff;
}
p.headerPhone a {
	color:#fff;
	text-decoration:none;
}
p.headerPhone a:hover {
	color:#262f44;
}

@media (max-width: 1100px) {
	#header {
		background-size:auto 100%;
	}
}
@media (max-width: 1000px) {
	p.headerPhone {
		position:relative;
		top:auto;
		right:auto;
	}
}
@media (max-width: 999px) {
	#header {
		padding-top:50px;
	}
}

@media (max-width: 767px) {
	
}


@media only screen 
and (max-width : 320px) {
	#header .logo img {
		min-width:100% !important;
		height:auto !important;
	}
}

/* -----------------------------------------
   menu
----------------------------------------- */

.menu {
	
}
nav {
	width:100%;
	display:block;
	height:auto;
}
@media (max-width: 1000px) {
	
}

/* -----------------------------------------
   Slider
----------------------------------------- */

#full-width-slider {
	width: 100%;
}
.fullWidth {
	max-width: 1000px;
	margin:0 auto;
}

.sliderHolder {
	width:100%;
	max-height:404px;
	overflow:hidden;
	margin-bottom:20px;
}

#sliderButtons, #sliderButtons ul, #sliderButtons ul li {
	margin:0;
	padding:0;
}
#sliderButtons ul li.one {
	text-align:left;
	padding-right:2px;
}
#sliderButtons ul li.two {
	padding-left:4px;
	padding-right:4px;
}
#sliderButtons ul li.three {
	text-align:right;
	padding-left:2px;
}

#sliderButtons a:hover img {
	opacity: 0.9;
	filter:alpha(opacity=85);
}

@media only screen and (max-width : 980px) {
	.sliderHolder {
		margin-bottom:0px;
	}
}
@media only screen and (max-width : 767px) {
	#sliderButtons ul li {
		padding:0 !important;
		text-align:center !important;
	}
}

/* -----------------------------------------
   Content
----------------------------------------- */

#mainPanel {
	padding-left:0px;
}
#sidePanel {
	padding-right:0px;
}

#contentHolder {
	background:url(../../img/bgContent.png) repeat-x 0 0 #fff;
	border-top:solid 7px #ef6f2e;
	padding-top:45px;
}

#mainPanel .mainPanelSpace {
	padding-left:0px;
}

#mainPanel ul {
	margin-left: 24px;
}
#mainPanel h1 {
	margin-top:0px;
}

.contact_us ul {
	margin-left:0px !important;
}
@media only screen and (max-width : 999px) {
	
}

@media only screen and (max-width : 1000px) {
	#mainPanel {
		padding-left:20px;
	}
	#sidePanel {
		padding-right:20px;
	}
}

@media only screen and (max-width : 767px) {
	#mainPanel .mainPanelSpace {
		padding:0px;
	}
	#sidePanel {
		padding-top:20px;
	}
}

/* -----------------------------------------
   Side Panel
----------------------------------------- */

#sidePanel .sidePanelSpace {
	padding-top:5px;
}

#sidePanel .panel {
	border:none;
	background:none;
	padding:0;
	margin-bottom:20px !important;
}
#sidePanel .panel h4 {
	font-size:20px;
	text-transform:uppercase;
	color:#394560;
	margin:0;
	padding:0;
	margin-bottom:20px;
	background:url(../../img/bgPanelTitle.png) repeat-x center center;
	text-align:center;
}
#sidePanel .panel h4 span {
	background:#fff;
	padding:0 7px;
}
#sidePanel .panel h4 a {
	text-transform:uppercase;
	color:#394560;
}
#sidePanel .panel h4 a:hover {
	color:#f87e12;
	text-shadow:none;
}
#sidePanel .panel p {
	line-height:1.4;
}

#sidePanel .panel .space {
	padding:15px 0px;
}

/* -----------------------------------------
   Content Slogan
----------------------------------------- */

#contentSlogan {
	background:url(../../img/bgContentSlogan.html) top center;
	min-height:40px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.49);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.49);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.49);

}
#contentSlogan p {
	margin:0;
	padding:0;
	font-size:24px;
	color:#fff;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	line-height:1;
	padding:6px 0px 4px 0px;
}
#contentSlogan p span {
	font-family:"Arial Black", Gadget, sans-serif;
	color:#ff9000;
	font-style:normal;
	font-weight:normal;
}

/* -----------------------------------------
   Contact Strip
----------------------------------------- */

#contactStrip {
	background:url(../../img/bgContactStrip.png) repeat-x center center #cacaca;
	text-align:center;
	padding:18px 0px 18px 0px;
	background-size:100% 100%;
}
#contactStrip ul {
	margin:0;
	padding:0;
	display:inline;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
}
#contactStrip ul li {
	margin:0;
	padding:0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:top;
}

#contactStrip li.contactStripText {
	margin-right:15px;
}
#contactStrip li.contactStripText a {
	font-weight:bold;
	color:#2b2b2b;
	font-size:24px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	font-weight:900;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #eee;
	line-height:1.2 !important;
}
#contactStrip li.contactStripText a b {
	color:#fff;
	font-size:30px;
	padding-left:10px;
	padding-right:10px;
	font-weight:900;
	text-shadow:1px 1px 1px #333;
}
#contactStrip li.contactStripText a:hover {
	color:#fff;
	text-shadow:1px 1px 1px #333;
}
#contactStrip li.contactStripText a:hover b {
	color:#fff;
}

#contactStrip a.myButton {
	font-size:17px;
	color:#fff;
	padding: 0.7em 1.9em 0.7em 1.9em !important;
	text-transform:uppercase;
    font-style: normal !important;
	-webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	-webkit-appearance: none;
	font-family: 'Lato', sans-serif;
	font-weight: 900 !important;
	text-shadow:1px 1px 1px #333;
}
#contactStrip a.myButton span {
	font-weight: 900 !important;
}
#contactStrip a.myButton:hover, #contactStrip span.myButton:hover input, #contactStrip span.myButton:hover button {
	color:#ffcc00;
	cursor:pointer;
}

@media only screen and (max-width : 767px) {
	#contactStrip li.contactStripText a {
		height:auto;
		line-height:25px;
		background:none;
		padding:0;
	}
	#contactStrip a.myButton {
		margin-top:10px;
	}
	#contactStrip li.contactStripText a b {
		white-space:nowrap;
	}
}

/* -----------------------------------------
   Drivers
----------------------------------------- */

#drivers {
	/*border-top:solid 3px #ad1527;
	padding:60px 0px 20px 0px;*/
	padding:20px 0px 40px 0px;
}
#drivers a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
#drivers a:hover img {
	opacity: 0.85;
	filter:alpha(opacity=85);
}

#drivers .columns {
	padding-right:0px;
	padding-left:0px;
	margin:0;
}

/*#driverOne a {
	margin-right:10px;
}
#driverTwo a {
	margin:0 5px;
}
#driverThree a {
	margin-left:10px;
}*/

#driverTwo {
	text-align:center;
}
#driverThree {
	text-align:right;
}

@media (max-width: 1000px) {
	#drivers .columns {
		padding-right:20px;
		padding-left:20px;
	}
}

@media (max-width: 767px) {
	#drivers {
		padding-top:10px;
	}
	#driverOne,
	#driverTwo,
	#driverThree {
		text-align:left;
	}
	#drivers a {
		display:block;
		margin-bottom:40px;
		margin-left:0px;
		margin-right:0px;
	}
	#driverThree a {
		margin-bottom:0px;
	}
	#drivers img {
		width:100%;
		height:auto;
		display:block;
	}
}

/* -----------------------------------------
   Social Icons
----------------------------------------- */

.socialLinks {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
}
.socialLinks li {
	margin:0;
	padding:0;
}
.socialLinks li {
	margin-right:10px;
	display:inline;
}
.socialLinks a img {
	opacity: 1;
	filter:alpha(opacity=100);
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-bottom:10px;
}
.socialLinks a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#header .socialLinks {
	position:absolute;
	top:72px;
	right:0;
}

@media (max-width: 1000px) {
	#header .socialLinks {
		position:relative;
		top:auto;
		right:auto;
		margin-left:-15px;
		margin-bottom:10px;
	}
	#header .socialLinks li {
		margin-left:10px;
		margin-right:0px;
	}
}

/* -----------------------------------------
   Connect
----------------------------------------- */

#connect {
	background:url(../../img/bgConnect.png) repeat-x 0 0 #1a2030;
	background-size:100% 100%;
	padding-bottom:0px;
	border-bottom:solid 2px #fff;
}
#connect h4 {
	margin:0;
	padding:0;
	font-size:18px;
	padding-top:30px;
	margin-bottom:20px;
	color:#f87e12;
	text-transform:uppercase;
}
#connect h4 a {
	color:#f87e12;
}
#connect h4 a:hover {
	color:#fff;
}

#connect .connectOne {
	padding-left:0px;
}

#connect .connectOne .space {
	padding-right:0px;
}

#connect .connectTwo h4 {
	margin-bottom:25px;
}
#connect .connectTwo .space {
	padding-right:20px;
	padding-left:20px;
}

#connect .connectThree .space {
	padding-left:0px;
}

#connect #subForm .field {
	width:95%;
	max-width:345px;
	display:inline;
	font-size:13px;
}
#connect #subForm label {
	font-size:18px;
	font-weight:bold;
	color:#ff0000;
}
#connect .myButton {
	width:95%;
	max-width:345px;
}
#connect .myButton input {
	width:100%;
	text-align:center;
	padding-left:0px;
	padding-right:0px;
}

#connect p {
	color:#fff;
	margin-bottom:20px;
}
#connect p b {
	color:#fc841a;
}

#connect .columns {
	padding-right:0px;
}

#connect img.logo {
	float:left;
	margin-right:15px;
}
#connect .socialLinks {
	padding-top:15px;
	margin-bottom:15px;
}
#connect .socialLinks li {
	margin-right:5px;
}
#connect .socialLinks a img {
	margin-bottom:4px;
}

@media (max-width: 1000px) {
	#connect .columns {
		padding:0 20px;
	}
	#connect .connectTwo .space,
	#connect .connectOne .space {
		padding-right:0px;
		padding-left:0px;
	}
}


@media only screen and (max-width : 767px) {
	#connect .connectOne {
		display:none;
	}
	#connect .connectTwo .space {
		padding-bottom:0px;
	}
	#connect .connectThree .space {
		padding-bottom:25px;
	}
}

/* -----------------------------------------
   Latest News Panel
----------------------------------------- */

.latestNews div.newsLeft {
	width:63px;
	font-family:"Arial Black", Gadget, sans-serif !important;
	line-height:17px;
	position:relative;
	float:left;
	font-weight:bold;
	background:url(../../img/bgDateBox.png) no-repeat 0 0;
}
.latestNews div.newsLeft a {
	display:block;
	padding:5px 0px 7px 0px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-family:"Arial Black", Gadget, sans-serif !important;
	text-transform:uppercase;
}
.latestNews div.newsLeft a:hover {
	
}
.latestNews div.newsLeft a .month {
	font-size:14px;
	color:#fff;
}
.latestNews div.newsLeft a .day {
	font-size:28px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding-top:15px;
	padding-bottom:12px;
}
.latestNews div.newsLeft a:hover .day, .latestNews div.newsLeft a:hover .month {
	opacity: 1;
	filter:alpha(opacity=100);
}

.latestNews div.newsRight {
	margin-left:75px;
}
.latestNews div.newsRight h3 {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:4px !important;
	font-size: 15px !important;
	line-height:normal;
	font-weight:bold;
}
.latestNews div.newsRight h3 a {
	color:#797979;
	text-decoration:none;
}
.latestNews div.newsRight h3 a:hover {
	color:#141758;
	text-decoration:none;
}
.latestNews div.newsRight p {
	margin:0;
	padding:0;
	font-size: 12px;
	line-height:16px;
	margin-bottom:20px;
	padding-right:0px;
}
.latestNews .latestNewsHolder {
	display:block;
	overflow:hidden;
}
@media only screen and (max-width : 767px) {
	.latestNews .latestNewsHolder {
		padding-bottom:10px;
	}
	.hideMe {
		display:none !important;
	}
}

/* -----------------------------------------
   eNews Panel
----------------------------------------- */

.eNewsletter {
	padding:0 !important;
	border:none !Important;
	background:none !important;
}

.eNewsletter h4 {
	margin:0 !important;
	padding:20px 0px 20px 20px !important;
	background:url(../../img/bgEnewsTitle.html) repeat-x 0 0 #010101;
	border:solid 1px #010101;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color:#fff;
}

.eNewsletter #subForm {
	margin-top:0px !Important;
	padding:20px 10px 20px 20px;
	background:#f87e12 !important;
	border:solid 1px #f87e12;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.eNewsletter #subForm label {
	display:block;
	margin-bottom:10px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	white-space:nowrap;
}
.eNewsletter #subForm .field {
	margin:0;
	font-size:13px;
	max-width:345px;
	display:inline;
}
.eNewsletter #subForm .myButton {
	margin-top:8px;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

#footer {
	padding:30px 0px 33px 0px;
}

#footer .columns {
	padding-left:0px;
	padding-right:0px;
}

#footer p {
	margin:0;
	color:#666666;
	font-size:11px !important;
}
#footer .footerRight {
	text-align:right;
}

#footer span.divider {
	padding:0 5px;
}

#footer a {
	color:#666666;
	text-decoration:none;
}
#footer a span {
	color:#fc841a;
}
#footer a:hover, #footer a:hover span {
	color:#ccc;
	text-decoration:none;
}

@media (max-width: 1000px) {
	#footer .columns {
		padding-left:20px;
		padding-right:20px;
	}
}

@media (max-width: 766px) {
	#footer .footerRight {
		text-align:left;
	}
}

/* -----------------------------------------
   News List
----------------------------------------- */

.newsList {
	margin-top:10px;
}
.newsList .item:first-child {
	padding-top:25px;
	border-top:dotted 1px #717171;
}
.newsList .item {
	padding-top:25px;
	border-bottom:dotted 1px #717171;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:10px;
}

.newsList .item .newsLeft, .newsList .item .newsRight {
	padding-left:0px;
}
.newsList .item .newsRight {
	padding-left:0px;
	padding-right:0px;
}

.newsList .item h3 {
	margin-top:2px;
	font-size:18px;
	margin-bottom:8px;
}
.newsList .item h3 a {
	color:#1a2030;
}
.newsList .item h3 a:hover {
	color:#f87e12;
}
.newsList .item h4 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:16px;
	line-height:1.5;
	color:#f87e12;
	margin-bottom:10px;
}

@media (max-width: 766px) {
	.newsList .item h3 {
		margin-top:15px;
	}
	.newsList .item .newsLeft {
		display:none;
	}
	.classes .item .newsLeft {
		display:block;
	}
	.classes .item .newsLeft img {
		margin-bottom:15px;
	}
	.newsList .item .newsRight {
		padding-left:0px;
	}
}
.newsList .item p {
	
}
.newsList a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
.newsList a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

.pagination a, .pagination strong, .pagination span {
	display:inline-block;
	margin-right:5px;
	border:solid 1px #ccc !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
	line-height:24px;
  padding:0px 8px;
	text-align:center;
	font-size:13px;
}
.pagination span {
	color:#666666 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#f87e12;
	text-decoration:none !important;
	border:solid 1px #f87e12 !important;
}

/*.pagination span.atStart {
	color:#dfdfe0 !important;
}*/

.pagination {
	padding-top:30px;
	padding-bottom:20px;
}

/*.pagination a, .pagination strong, .pagination span {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:4px 8px 4px 8px !important;
	margin-right:5px;
	margin-bottom:5px;
	border-bottom:none !important;
	border:solid 1px #dfdfe0 !important;
	text-decoration:none !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
	font-size:13px;
}
.pagination span {
	color:#dfdfe0 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#f87e12;
	text-decoration:none !important;
	border:solid 1px #dfdfe0 !important;
}

.pagination span.atStart {
	color:#dfdfe0 !important;
}*/

.pageFooter .backTop {
	display:block;
	height:25px;
	width:25px;
	background:url(../../img/bgBackTop.gif) no-repeat right 0 !Important;
	border:none !important;
	cursor:pointer;
	float:right;
	margin-top:1px;
	margin-right:0px;
}
.pageFooter .backTop:hover {
	background:url(../../img/bgBackTop.gif) no-repeat right -25px !Important;
	border:none !Important;
}

.newsFooter {
	padding-bottom:15px;
}
.newsFooter .backList {
	margin-top:0px !important;
}
.newsFooter a.backTop {
	margin-top:10px;
}

/* -----------------------------------------
   Contact Us
----------------------------------------- */

.contactDetails .space {
	padding-top:7px !important;
	padding-bottom:20px !important;
}
.contactDetails p {
	margin-bottom:10px !important;
}

.contact_us .textbox, .contact_us select {
	width:80%;
	font-size:13px;
	display:inline;
}
.contact_us textarea {
	width:90%;
	height:150px;
	font-size:13px;
}

.contact_us select {
	margin-bottom:15px;
}

.contact_us label {
	display:block;
	margin-bottom:0px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.contact_us label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}

.contact_us span.myButton {
	margin-top:10px !important;
}
.contact_us span.extraSpace {
	margin-top:20px !important;
}

@media (max-width: 766px) {
	.contact_us .textbox, .contact_us select {
		width:95%;
	}
	.contact_us textarea {
		width:95%;
	}
	.contact_us span.myButton {
		width:95%;
	}
	.contact_us span.myButton input, .contact_us span.myButton button {
		display:block;
		width:100%;
		padding: 1em 2.9em 1.1em 2.9em;
		font-size:11px;
	}
}

.enewsLabel {
	color:#333;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

.contact_us .required {
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
}
.contact_us .error {
	color:#ff0000;
	font-size:11px;
	padding-left:4px;
}
.contact_us label.error { display: none; }

/* -----------------------------------------
   Contact Panel
----------------------------------------- */

.contactFormPanel .contact_us .textbox, .panel .contact_us textarea {
	width:95%;
	font-size:13px;
}
.contactFormPanel .contact_us textarea {
	height:90px;
}
.contactFormPanel .contact_us span.myButton {
	margin-top:0px !Important;
	width:95%;
	font-weight:bold !Important;
}
.contactFormPanel .contact_us span.myButton input {
	width:100%;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
	font-weight:bold !Important;
}


/* -----------------------------------------
   Pop Up Form
----------------------------------------- */

.popForm label {
	display:block;
	margin-bottom:10px !important;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
}
.popForm label.normal {
	font-size:13px;
	font-weight:normal;
	color:#333;
}
.popForm .field {
	margin:0;
	font-size:13px;
	max-width:95%%;
	display:inline;
}
.popForm textarea {
	margin:0;
	font-size:13px;
	width:100% !important;
	display:inline;
	height:120px;
}
.popForm span.myButton {
	margin-top:4px !important;
}
@media (max-width: 766px) {
	.popForm span.customSelect { 
		width:250px !important;
	}
	.popForm .customSelectInner {
		width:250px !Important;
	}
}

/* -----------------------------------------
   Contact Details / Google Map
----------------------------------------- */

.googleMap {
	margin-top:20px;
}
#googleMap {
	height: 500px;
	width: 500px;
}
#map_canvas {
	height: 440px;
	width: 440px;
}
.googleMapBubble p {
	margin-top:0px;
	margin-bottom:7px;
	line-height:16px;
}

@media only screen and (max-width : 645px) {
	#googleMap {
		height: 280px;
		width: 280px;
	}
	#map_canvas {
		height: 240px;
		width: 240px;
	}
}

.contactDetails .space {
	padding-top:15px !important;
}
.contactDetails .space b {
	font-size:15px;
	color:#394560;
}
.contactDetails .space a {
	
}

/* -----------------------------------------
   404
----------------------------------------- */

.fourOhFour ul {
	margin-left: 14px;
}

/* -----------------------------------------
   eNewsletter
----------------------------------------- */

.enewsArchive {
	
}
.enewsArchive h4 {
	color:#333;
	font-size:20px;
	padding-top:3px;
	margin-bottom:20px;
}
.enewsArchive ul {
	margin-left:0px;
	padding-left:0px;
}
.enewsArchive li {
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	background:url(../../img/bgRedArrow.html) no-repeat 0 2px;
	padding-left:18px;
	line-height:15px;
	margin-bottom:6px;
	color:#429de5;
}
.enewsArchive li a {
	color:#000;
}
.enewsArchive li a:hover, .enewsArchive li a.here {
	color:#429de5;
}

/* -----------------------------------------
   Contact Us Map
----------------------------------------- */

.contactUsMap #map_canvas {
	height:305px;
	width:100%;
}
#mapContent h1 {
	margin:0;
	padding:0;
	margin-bottom:7px;
	font-size:18px;
}
#mapContent p {
	margin:0;
	padding:0;
	margin-bottom:5px;
	color:#333;
	font-size:13px;
	line-height:16px;
}

/* -----------------------------------------
   Responisve Video Fix
----------------------------------------- */

.embed_media {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.embed_media iframe,
.embed_media object,
.embed_media embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.pagination ul li {
  list-style: none;
  float: left;
  margin-right: 5px;
}
.pagination ul{
  margin-left:0px !important;
}
.blog h2{
    margin-top: 2px;
  font-size: 18px;
  margin-bottom: 8px;
}
.blog h2 a{
  color:#1a2030;
}
.blog h2 a:hover{
  color:#f87e12;
}
.blog .items-row {
  border-top: dotted 1px #717171; padding-top:25px;
}
